.staedte_uebersicht_hl{font-size:14px !important;padding-left:15px !important;}
.staedte_uebersicht_left{font-size:14px !important;width:32%;float:left;}
.staedte_uebersicht_middle{font-size:14px !important;width:32%;float:left;}
.staedte_uebersicht_right{font-size:14px !important;width:33%;float:left;}
.citylist_fullwidth{width:100% !important;padding-bottom:20px !important;}
#content_main_full{padding: 0 30px;}
#citylist{padding-left:30px !important;padding-top:20px !important;}
.toptext{margin:10px 0 0 12px !important;}
.div_unten{clear:both;padding:20px 30px 0 0px;}
.text_unten{clear:both;text-align:justify;font-size:12px !important;line-height:1.7 !important;}
.headline_unten{font-size:16px !important; color:#666 !important;line-height:1.4 !important;}
@media only screen and (max-width:959px){
	.h1headline{margin:0 0 0 30px !important;}
	#content_main_full{padding: 0 20px !important;}
	#citylist{width:100%;padding-left:0 !important;padding-top:10px !important;}
	.citylist_fullwidth{width:100% !important;padding-bottom:0 !important;}
	.staedte_uebersicht_left{width:100% !important;float:left;}
	.staedte_uebersicht_middle{width:100% !important;float:left;}
	.staedte_uebersicht_right{width:100% !important;float:left;}
	.abc{padding-left:35px;}
	.div_unten{padding:0 30px !important;}
}